Support » Plugin: Stripe For WooCommerce » Latest Version 3.2.14 has Problem

  • Resolved Max Law

    (@atelierlabo)


    Hello,

    With the latest version of the plugin, we’re unable to make any payment via Stripe Visa and “FPX” (Malaysian-based gateway) at all.

    • This topic was modified 6 months, 2 weeks ago by Max Law.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Latest Version 3.2.14 has Problem’ is closed to new replies.